+1 myself


On Wed, May 29, 2013 at 2:46 PM, Forrest Xia <forrestxm@gmail.com> wrote:
Hi all,

To make Geronimo eclipse plugin compiled on Mac OS, we need to release a new maven-eclipsepde-plugin 1.2.

Here are artifacts for vote:
Source code:
https://repository.apache.org/content/repositories/orgapachegeronimo-030/org/apache/geronimo/devtools/maven-eclipsepde-plugin/1.2/maven-eclipsepde-plugin-1.2-sources.jar

svn tag:
http://svn.apache.org/repos/asf/geronimo/devtools/maven-plugins/tags/maven-plugins-1.2/

NOTE: please build it with maven 2.2.1 and Java 6.

Vote will be at most open for 72 hours.
[ ] +1  approve
[ ] +0  no opinion
[ ] -1  disapprove (and reason why)


--
Thanks!

Regards, Forrest



--
Thanks!

Regards, Forrest